/* trick_or_treat */
.sticky-scrollers {
  position: fixed;
  top: 0;
  z-index: 11049;
}
.house_building {
    width: 110px;
    height: 110px;
}
.ava_house {
    margin-bottom: -80px;
    height: 150px;
}
.select_house:not(.visit_wait) {
  cursor: pointer;
}
.select_house:not(.visit_wait):hover {
  -moz-box-shadow: 0 0 15px #fff;
  -webkit-box-shadow: 0 0 15px #fff;
  box-shadow: 0px 0px 15px #fff;
}
.visit_wait img {
  filter: brightness(0.3);
}
.need_to_wait {
  z-index: 1000;
  position: absolute;
  font-size: 10px;
  padding-top: 120px;
}
.purch_cust {
  margin-top: 5px;
}
.highlight {
  cursor: pointer;
}
.highlight:hover {
  filter: drop-shadow(2px 2px 0 gold) drop-shadow(-2px -2px 0 gold)
  drop-shadow(2px -2px 0 gold) drop-shadow(-2px 2px 0 gold);
}
@media screen and (max-width: 420px) {

}

/* trick_house */
.door {
  cursor: pointer;
}
.ava {
  display: none;
}
a.go_back {
  margin-top: 150px;
  padding: 20px;
}
@media screen and (max-width: 720px) {
  a.go_back {
    margin-top: 0;
    padding: 20px;
  }
  .avail_box {
    margin-top: -60px;
  }
}

.wait-progress {
  text-align: center;
}
.wait-progress-bar {
  background-color: #049cdb;
  color: #000;
  font-weight: bold;
}
.progress {
  position: relative;
  margin-top: 10px;
  margin-bottom: 0px;
}
.progress span.text {
  position: absolute;
  display: block;
  width: 100%;
  color: black;
}

.speech-bubble {
    z-index: 5001;
    padding: 15px;
    margin: 1em 0 3em;
    font-size: 12px;
    color: #000;
    word-break: break-word;
    background: #f3961c;
    background: -webkit-gradient(linear,0 0,0 100%,from(#f9d835),to(#f3961c));
    background: -o-linear-gradient(#f9d835,#f3961c);
    background: -webkit-gradient(linear,left top,left bottom,from(#f9d835),to(#f3961c));
    background: -webkit-linear-gradient(#f9d835,#f3961c);
    background: linear-gradient(#f9d835,#f3961c);
    border-radius: 10px;
}

/* trick_host */
/*
.mt-7 {
  margin-top: 7px;
  font-weight: bold;
}
.mb-15 {
  margin-bottom: 15px;
}
.row {
  margin-top: 15px;
}
*/
.avail_box {
  text-align: center;
  margin-bottom: 20px;
  z-index:1001;
  position: relative;
}
.weaponCard {
  margin-bottom: 0;
}
div.productBox
{
    margin-top: 5px;
    margin-bottom: 0;
    height: 270px;
}
div.productBox img
{
  margin: auto;
  width: 40%;
  max-height: 180px;
}

#add_treats {
  padding: 20px;
  font-size: 24px;
}
#bowlModal {
  padding: 0 !important;
}
#bowlModal .modal-dialog {
  width: 90%;
}


table.host-reward-table > tbody > tr > td:first-child, .big-table-text {
  vertical-align: middle;
  text-align: center;
  font-size: 64px;
}

@-webkit-keyframes fadein {
  from {top: 0; opacity: 0;}
  to {top: 30px; opacity: 1;}
}

@keyframes fadein {
  from {top: 0; opacity: 0;}
  to {top: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {top: 30px; opacity: 1;}
  to {top: 0; opacity: 0;}
}

@keyframes fadeout {
  from {top: 30px; opacity: 1;}
  to {top: 0; opacity: 0;}
}

/* trick_queue */
.avatar-que {
  height: 20%;
  width: 20%;
  margin-right: -40px;
}
.the_house {
  /*margin-left: 100px;*/
}
